
/* CSS Document */

/* 共通 */
#head {
	width: 950px;
	height: 107px;
	margin: 0px auto;
	background: url(../img/common/menu/bg_header.png) no-repeat left top;
	margin-bottom: 18px;
}

#headmain {
	width: 920px;
	margin: 0px auto;
	position: relative;
}

h1 {
	width: 179px;
	height: 0px;
	padding-top: 65px;
	overflow: hidden;
	background: url(../img/common/menu/logo.png) no-repeat left top;
}

.google_translate {
	position:absolute;
	right:6px;
	top:23px;
	text-align:right;
	padding:0;
	margin:0"
}

.fcnavi {
	width: 325px;
	padding-top: 20px;
	margin-right:  145px;
}

.fcnavi img {
	margin: 5px 0px 5px 4px;
}

.fcnavi img.logo {
	margin: 0px 10px 0px 0px;
}


#menu {
	height: 40px;
}

#menu ul {
	width: 889px;
	margin: 0px auto;
}

#menu ul li {
	display: block;
	float: left;
	margin: 0px 8px;
	padding-top: 1px;
	height: 40px;
	position: relative;
}

#menu ul li a{
	display: block;
	height: 40px;
	overflow: hidden;
}

#menu ul li a:hover img {
	margin-top: -40px;
}

*html #menu ul li {
	display: block;
	float: left;
	margin: 0px 7px 0px 0;
}

#menu ul li .subNav {
	width: 300px;
	height: 0;
	position: absolute;
	top: 40px;
	left: -10px;
	overflow: hidden;
	text-align: left;
}

#menu ul li .subNav .list {
	background: url(../img/common/menu/bg_balloon.png) repeat-y 0 0;
}

#menu ul li .subNav .list ul {
	width: 130px;
	margin-left: 10px;
	margin-right: 0;
}

#menu ul li .subNav .list li {
	float: none;
	height: 30px;
}

#menu ul li .subNav .list li a{
	display: block;
	height: 30px;
	overflow: hidden;
}
#menu ul li .subNav .list li a.select{
	cursor: default;
}

#menu ul li .subNav .list li a:hover img{
	margin-top: -30px;
}

#menu ul li .subNav:hover ul.admissionSelectSub li img,
#menu ul li .subNav:hover ul.renewSelectSub li img{
	margin-top: 0;
}
#menu ul li .subNav ul.admissionSelectSub,
#menu ul li .subNav ul.renewSelectSub{
	width: 140px;
	height: 94px;
	position: absolute;
	padding: 18px 14px;
	left: 80px;
	top: -26px;
	background: url(../img/common/menu/bg_fc-lang_top-menu.png) no-repeat 0 0;
	box-sizing: border-box;
	display: none;
}
#menu ul li .subNav ul.admissionSelectSub li,
#menu ul li .subNav ul.renewSelectSub li{
	width: 90px;
	height: 25px;
	position: relative;
	overflow: auto;
	padding: 0;
    display: block;
    float: none;
	overflow: hidden;
}

#menu ul li .subNav ul.admissionSelectSub li:hover img,
#menu ul li .subNav ul.renewSelectSub li:hover img{
	opacity: 0.8;
}


#main {
	width: 950px;
	margin: 0px auto 0px auto;
}

#left {
	width: 635px;
	text-align: left;
}

#right {
	width: 302px;
}

#left .box {
	margin-bottom: 15px;
}

#left .box h2 {
	margin-bottom: 5px;
}

/* NEWS */

#left .article {
	width: 632px;
	margin-bottom: 10px;
}

.articletop,
#left #schedule .scheduletop {
	width: 632px;
	height: 11px;
	background: url(../img/common/bgMainTop.png) no-repeat left top;
}

.articlebottom,
#left #schedule .schedulebottom {
	width: 632px;
	height: 11px;
	background: url(../img/common/bgMainBottom.png) no-repeat left top;
}

#left .article dl,
#left .schedule dl,
#left .disco dl{
	width: 632px;
	background: url(../img/common/bgMain.png) repeat-y left top;
	position: relative;
}

#left .article dl dt,
#left .schedule dl dt,
#left .disco dl dt{
	width: 82px;
	height: 74px;
	float: left;
	background: url(../img/2nd/calBG_l.png) no-repeat left top;
	position: relative;
	top: -9px;
}

#left .article dl dt .year,
#left .schedule dl dt .year,
#left .disco dl dt .year{
	padding: 17px 0px 0px 17px;
	margin-bottom: 5px;
}

#left .article dl dt .date,
#left .schedule dl dt .date,
#left .disco dl dt .date{
	padding: 0px 0px 0px 17px;
}

#left .line2{
	min-height: 48px !important;
}
#news .year,
#news .date{
	color:#F52CA0;
	font-family: 'Open Sans Condensed', sans-serif;
}

#news .year {
	font-size:133%;
}

#news .date {
	font-size:200%;
}

#left .article dl dd,
#left .schedule dl dd,
#left .disco dl dd{
	width: 532px;
	float: left;
	padding-top: 5px;
}

#left .article dl dd h4,
#left .schedule dl dd h4,
#left .disco dl dd h4,
#left  h3.headTitle{
	color: #f52ca0;
	margin-bottom: 10px;
}

#left .article dl dd.newrelease {
	width: 632px;
}

#left .article dl dd.newrelease h4{
	text-align: center;
}


#left .article dl dd h4 a,
#left .schedule dl dd h4 a,
#left .disco dl dd h4 a {
	font-size: 123.1%;
}

#left .article dl dd p {
	padding-bottom: 10px;
}


div#news .section {
	width: 592px;
	background: url(../img/common/bgMain.png) repeat-y left top;
	position: relative;
	padding:10px 20px;
	line-height:1.6;
}

div#news .section p.dateS{
	position: relative;
	top: -6px;
	width: 220px;
	float:left;
	font-size:86%;

}

/* SCHEDULE */


div#schedule .section {
	width: 592px;
	background: url(../img/common/bgMain.png) repeat-y left top;
	position: relative;
	padding:10px 20px;
}

div#schedule ul.tab {
	height:50px;
	background: url(/schedule/img/bg_schedule.png) no-repeat 0 0;
	margin-bottom:5px;
	padding-left:20px;
}

div#schedule ul.tab li{
	float:left;
	width:120px;
	padding-top:15px;
}

div#schedule .section ul li{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCC;
}

div#schedule h3 {
	color:#fff;
	padding:3px 5px;
	background:#ff7fc7;
	margin-bottom:10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

div#schedule .section ul li .tC img{
	margin:10px;
}

div#schedule .section ul.categories {
	margin-bottom:15px;
}

div#schedule .section ul.categories li {
	display:inline;
	background:url(/common/img/common/bg_cat.gif) 0 0 no-repeat ;
	padding:2px 0 2px 21px;
	margin:0 15px 0 0;
	border-bottom:none;
	line-height:1.7em;
}

.title {
	vertical-align:top;
	display:inline;
	line-height:1.4em;
	padding:0 0 5px 21px;
	background:url(/common/img/common/bg_title.gif) 0 0 no-repeat ;
	font-weight:bold;
	color:#FC3E9E;
}

span.cat{
	vertical-align:top;
	line-height:1.4em;
	float:left;
	margin-right:7px;
	padding:0 3px;
	background:#ff7fc7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

span.cat a {
	color:#FFF;
	text-decoration:none;
}

.close {
	visiblity : hidden;
}

/* PROFILE */

#memberprofile {
	width: 635px;
	height: 542px;
	position: relative;
	overflow: hidden;
}

#membermain {
	width: 3810px;
	position: absolute;
	left: 0;
	top: 0;
}
.membertop {
	width: 635px;
	height: 542px;
	/*background: url(../../profile/img/z/bg.png) no-repeat 0 0;*/
}
.membertop li {
	display: inline;
	float: left;
	background-repeat: no-repeat;
}

#membermain .mem01 {
	width: 635px;
	height: 542px;
	position: relative;
	background-repeat: no-repeat;

}
#membermain .mem02 {
	width: 635px;
	height: 542px;
	position: relative;
	background-repeat: no-repeat;
}
#membermain .mem03 {
	width: 635px;
	height: 542px;
	position: relative;
	background-repeat: no-repeat;
}
#membermain .mem04 {
	width: 635px;
	height: 542px;
	position: relative;
	background-repeat: no-repeat;
}
#membermain .mem05 {
	width: 634px;
	height: 542px;
	position: relative;
	background-repeat: no-repeat;
}

#membermain .mem01 {background-image:url(/profile/img/tsukiiro/imgProf01.png)}
#membermain .mem02 {background-image:url(/profile/img/tsukiiro/imgProf02.png)}
#membermain .mem03 {background-image:url(/profile/img/tsukiiro/imgProf03.png)}
#membermain .mem04 {background-image:url(/profile/img/tsukiiro/imgProf04.png)}
#membermain .mem05 {background-image:url(/profile/img/tsukiiro/imgProf05.png)}

.naviL, .naviR {
	width: 60px;
	height: 90px;
	position: absolute;
}

.naviL {
	left: 0px;
	top: 217px;
}

.naviR {
	right: 4px;
	top: 217px;
}

#profile .article {
	margin-bottom: 25px;
}

#profile .article div {
	width: 632px;
	background: url(/common/img/common/bgMain.png) repeat-y left top;
}

#profile .article div p {
	padding: 0px 20px 10px 20px;
}

#profile .article div.movie {
	width: 588px;
	margin: 0px auto;
}

#profile .article div.movie p {
	width: 180px;
	margin: 0px 8px 8px 8px;
	padding: 0px;
	float: left;
	font-size: 10px;
}


#profile ul.categories {
	padding:10px;
}

#profile ul.categories li {
	display:inline;
	background:url(/common/img/common/bg_cat.gif) 0 0 no-repeat ;
	padding:2px 0 2px 21px;
	margin:0 15px 0 0;
	border-bottom:none;
	line-height:1.7em;
}

#profile .article div.section {
	width: 100%;
	background: none;
	padding: 0px 20px 10px 0;
}


#profile table {
	margin:0 10px;
}

#profile table p.style3 {
	padding:5px;
	line-height: 1.6;
}

#profile table h4 {
	color:#fff;
	padding:3px 5px;
	background:#ff7fc7;
	margin-bottom:10px;
	margin-top:5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#profile #live,
#profile #event, 
#profile #tv, #profile #radio, 
#profile #web,
#profile #streaming,
#profile #magazine {
	width:600px !important;
	background: none;
}
ul.pastlist{
	width:610px;
	margin:0 auto 10px auto;
	padding:10px 0 0 0;
	overflow:hidden;
}
ul.pastlist:after{
	content:"";
	display:block;
	clear:both;
}
ul.pastlist li{
	float:left;
	text-align:center;
}
ul.pastlist li a{
	display:block;
	margin-right:2px;
	padding:10px 4px;
	width:76px;
	background:#F9C;
	color:#FFF;
	text-align:center;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 104%;
}

ul.pastlist li a:hover{
	background:#FF4DAE !important;
}
ul.pastlist li.active a{
	background:#FF4DAE;
}
#profile div.pageTop{
	display:none !important;
}
#profile div.pastyear{
	float:left;
	width:58px;
	margin-top: 1em;
	font-weight: bold;
}
#profile div.pastlist{
	float:left;
	width:500px;
	margin-top: 1em;
	line-height: 1.6;
}

#profile #live div.pastlist div,
#profile #event div.pastlist div,
#profile #tv div.pastlist div,
#profile #radio div.pastlist div,
#profile #web div.pastlist div,
#profile #streaming div.pastlist div,
#profile #magazine div.pastlist div{
	width: 500px;
}

#profile #live div.pastlist div p,
#profile #event div.pastlist div p,
#profile #tv div.pastlist div p,
#profile #radio div.pastlist div p,
#profile #web div.pastlist div p,
#profile #straming div.pastlist div p,
#profile #magazine div.pastlist div p{
	padding: 0 0 0 10px;
	float: right;
	width: 430px;
	zoom:1;
	line-height:1.4;
}

#profile div.pastlist .month,
#profile div.pastlist .day{
	float: left;
}

#profile #tv div.pastlist div p,
#profile #radio div.pastlist div p,
#profile #web div.pastlist div p,
#profile #streaming div.pastlist div p  {
	padding: 0 0 0 10px;
	margin-left: -200px;
	float: right;
	width: 460px;
}

#profile div.pastlist div{
	overflow:auto;
	display: block;
	clear: both;
	padding-bottom: 4px;
}

#profile .overflow{
	width:600px !important;
	height:620px;
	overflow:auto;
	background: none;
}
#profile div.era {
	text-align: right;
	margin: 0 0 10px;
	width:600px;
	position: relative;
}
#profile div.era p.select {
	color: #f52ca0;
	display:inline-block;
	padding: 4px 5px 4px 25px ;
	border: 1px solid #FF7FC7;
	border-radius: 3px;
	background: url("/common/img/common/bg_title.gif") no-repeat scroll 5px 50%;
}
#profile div.era .select-year {
	width: auto;
	position: absolute;
	top: 27px;
	right: 1px;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	background: #FFF;
	display: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#profile div.era .select-year a {
	display: block !important;
	padding: 5px 26px 5px 30px;
	font-size: 107%;
}



/* LINK */
#left #link li {
	width: 632px;
	height: 70px;
	background: url(../img/top/bg_whatsnew.png) no-repeat left top;
	margin-bottom: 10px;
}

#left #link li p{
	padding: 15px 20px;
	background: url(../img/common/bg_calendar.png) no-repeat left top;
	font-size: 10px;
}

#left #link li p a{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}


/* DISCOGRAPHY */
#left #disco .article dl dd h4 {
	padding-top: 0px;
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 20px;
	font-weight: normal;
}

#left #disco .article dl dd h4 span {
	font-size: 12px;
	font-weight: normal;
}


#disco .article div.disc {
}

#disco .article div.disc p.detailexp,
#disco .article div.newdisc p.detailexp {
	line-height:190%;
}

#disco .article div.disclist {
	width: 588px;
	margin: 0px auto;
}

#disco .article div.newdisc div.disclist {
	width: 615px;
	margin: 0px auto;
	padding: 10px 0px;
}

#disco .article div.newdisc div.disclist p {
	width: auto;
	height: 150px;
	margin: 0px 5px 8px 3px;
	padding: 0px;
	float: left;
	font-size: 10px;
	color: #f52ca0;
	text-align:center;
}

#disco .article div.disclist p {
	width: 130px;
	height: 200px;
	margin: 0px 8px 8px 8px;
	padding: 0px;
	float: left;
	font-size: 10px;
	color: #f52ca0;
	text-align:center;
}

#disco .article div.disclist p span{
	color: #000000;
	font-size: 10px;
}

#disco .release {
	width: 632px;
	height: 90px;
	background: url(../../discography/img/titleRelease.png) no-repeat left top;
}

#disco .release ul{
	padding: 50px 0px 0px 15px;
}

#disco .release ul li{
	display: inline;
	float: left;
	margin-right: 10px;
}

#disco .releasein {
	width: 632px;
	height: 50px;
	background: url(../../discography/img/bg_release.png) no-repeat left top;
	margin-bottom: 5px;
}

#disco .releasein ul{
	padding: 7px 0px 0px 15px;
}

#disco .releasein ul li{
	display: inline;
	float: left;
	margin-right: 10px;
}


#disco .article dd .disc .jacket{
/*	width: 215px; */
	width: 532px;
	float: left;
	text-align: left;
	padding: 0px;
	margin-bottom: 10px;
}

#disco .article dd .disc {
	margin-bottom: 20px;
}

#disco .article dd .disc .txt{
/*	width: 320px; */
	width: 532px;
	float: left;
}

#left #disco .article dl dd .disc .txt h4 {
	color: #f02c9c;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 10px;
}

#left #disco .article dl dd .disc .txt h5 {
	color: #f02c9c;
	font-weight: normal;
	font-size: 15px;
	margin-bottom: 5px;
}

#disco .article dd .disc .txt p {
	margin-bottom: 5px;
	padding: 0px;
}

#disco .article dd .disc .txt p.wide {
	margin-bottom: 5px;
	padding: 0px;
	width: 540px;
	clear: both;
}

#disco .article dd .disc .txt p span{
	color:#333333;
}

#disco .article dd .disc .txt p img {
	margin-right: 2px;
	margin-bottom: 2px;
}

#disco .article dd .disc .txt .togglebtn {
	background: none repeat scroll 0 0 #FF7FC7;
	border-radius: 3px 3px 3px 3px;
	color: #ffffff;
	margin: 20px 0 10px 0;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	clear: both;
}

#disco .article dd .disc .txt .togglebtn .togglebtn:hover {
	cursor: pointer;
	background: #fb9dd2;
}

#disco .article dd .disc .togglebtn {
	background: none repeat scroll 0 0 #FF7FC7;
	border-radius: 3px 3px 3px 3px;
	color: #ffffff;
	margin: 20px 0 10px 0;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	clear: both;
}

#disco .article dd .disc .togglebtn .togglebtn:hover {
	cursor: pointer;
	background: #fb9dd2;
}

.togglecont {
	display: none;
}

#disco .article dd .disc .txt .detailexp {
	line-height:190%;
}

#disco .article dd .disc .txt .detailexp span {
	font-size: 13px;
	font-weight: bold;
}

.topdisc {
	width: 632px;
	background: url(../img/common/bgMain.png) repeat-y left top;
}

.topdisc .disclist h4 {
	padding: 20px 0 15px 0;
	color: #f02c9c;
	font-size: 16px;
}

.topdisc .disclist h4 {
	padding: 20px 0 15px 0;
	color: #f02c9c;
	font-size: 16px;
}

#left .article dl dd .disccatch {
	font-size: 12px;
	border: 2px solid #ff7fc7;
	padding: 5px 10px;
	border-radius: 5px 5px 5px 5px;
	margin-bottom:20px;
	background: #ffeaf3;
	color: #f52e9d;
}

#left .article dl dd .txtleft {
	text-align: left;
	padding: 5px 10px;
}


.section{
	clear: both;
}
.section:after{
	content: "";
	clear: both;
	display: block;
}
#disco .article dd .disc .txt p.shoplink {
	margin-bottom: 20px;
}

#disco .article dd .disc div.left{
	width: 260px;
	float: left;
}


#disco .article dd div.right{
	width: 260px;
	float: left;
	margin-left: 10px;
}

#disco .article dd .disc div.left p.jacket,
#disco .article dd .disc div.right p.jacket{
	width: 260px;
}

#disco .article dd .disc div.right p,
#disco .article dd .disc div.right h5{
	text-align: left;
}

#disco .article dd .disc div.left p,
#disco .article dd .disc div.right p{

}

#disco .article dd .disc .txt {
	text-align: left;
}
#disco .article dd .disc div.txt{width: 260px;}
#disco .article dd .disc div p{
/*	min-height: 0 !important;*/
}
#disco .article dd p.shoplink{
	margin-bottom: 10px;
	margin-top: 10px;
	min-height: 0;
}

#disco .article dd .disc .txt p.copyright{
	color: #333333;
	margin-top: 5px;
}
#disco .article dd div.right{margin-left: 10px;}
#disco .article dd div.right h4{text-align: left !important;}

#left #disco .article dl dd h4.wide{
	position: relative;
	width: 540px;
	clear: both;
	color: #f02c9c;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 10px;
}

/* admission */
div#admission .section {
	position:relative;
	width: 592px;
	background: url(../img/common/bgMain.png) repeat-y left top;
	position: relative;
	padding:10px 20px;
}

div#admission .section h4{
	margin-bottom:15px;
}

div#admission .section p{
	margin-bottom:15px;
}

div#admission .tokuten{
	position:absolute;
	top:590px;
	left:420px;
}

div#admission ul.entryStep li{
	margin-bottom:15px;
}

div#admission ul.entryStep li{
	border-bottom:1px dotted #CCC;
	padding:10px 0;
}

div#admission ul.entryStep li h5{
	background:#f6f6f6;
	padding:4px 5px;
	width:334px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color:#e50b85;
	font-weight:bold;
	font-size:123.1%;
	margin-bottom:0.5em;
}

div#admission div.sendMail {
	padding:20px 0;
}

div#admission div.sendMail p.guide{
	background:#f6f6f6;
	padding:10px;
	width:355px;
	margin-top:20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div#admission div.sendMail p.QR {
	margin-top:5px;
	background:none;
	float:right;
	width:200px;
}

#footerNavi {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    margin: 16px 0;
    padding: 10px 20px;
}
#footerNavi ul {
    font-size: 85%;
    margin: 0 auto;
    text-align: center;
}
#footerNavi ul li {
    border-right: 1px solid #E6E6E6;
    display: inline;
    line-height: 1em;
    margin: 0;
    padding: 0 11px;
}

#footerNavi ul li.last {
    border-right:none;
}

/* MOVIE */

.movieList {
	width: 640px;
	position: relative;
	left: -4px;
	padding-top: 5px;
}

.movieList li{
	width: 312px;
	display: inline;
	float: left;
	margin: 0 4px 17px 4px;
	padding-bottom: 15px;
	position: relative;
	background: url(../../movie/img/listBottom.png) no-repeat left bottom;
}

.movieList li:hover {
	cursor: pointer;
}

.movieList li .thumb {
	padding: 0 1px;
}

.movieList li .cover {
	width: 310px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 29px 1px 30px 1px;
}

.movieList li h4 {
	height: 40px;
	padding: 10px 7px 0 7px;
	font-weight: normal;
	font-size: 11px;
	color: #fc2c9a;
	background: url(../../movie/img/listBg.png) repeat-y left top;
}

/* MOVIE floatBox */
#floatboxWrapper {
	width: 100%;
	min-width: 900px;
	min-height: 550px;
	height: 100%;
	position: fixed;
	left:0;
	top: 0;
	z-index: 10000;
	display: none;
}

#floatboxWrapper #floatboxBg{
	position: fixed;
	left:0;
	top: 0;
	background: #ffffff;
	width: 100%;
	height: 100%;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}

#floatBox {
	width: 900px;
	height: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	display: none;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	margin-left: -450px;
	margin-top: -250px;
	background: url(../../movie/img/bg_float.png) no-repeat left top;
}

#floatBox .player {
	width: 800px;
	margin: 0 auto;
	padding: 25px 0;
}

#floatBox .close {
	width: 900px;
	text-align: right;
	color: #fc2c9a;
	position: absolute;
	left: 0;
	top: -25px;
	font-size: 14px;
}

#floatBox .close:hover {
	cursor: pointer;
}


/* socialButton */
.socialButton {
	list-style-type: none;
	padding: 0;
	float:right;
	height: 10px;
}
.socialButton li {
	float: left;
	margin: -9px 0 0 5px;
	padding: 0;
}
.socialButton li.google {
	width:68px;
	margin-top: -19px;
}
.socialButton li.hatena {
	width:25px;
}
.socialButton li.yahoo {
	width:22px;
	overflow:hidden;
}
.socialButton li.mixi {
	width:80px;
	overflow:hidden;
}
.socialButton li.fb_like {
	width:105px;
	overflow:hidden;
}
.socialButton li.fb_share {
	width:62px;
	overflow:hidden;
}
.socialButton li.twitter {
	width:100px;
	overflow:hidden;
}

.navFcHead{
	position: relative;
	display: inline-block;
}

.navFcHead ul.admissionSelectIn{
	width: 130px;
	height: 94px;
	position: absolute;
	z-index: 100;
	padding: 16px 12px;
	left: -8px;
	top: 26px;
	background: url(../img/common/menu/bg_fc-lang_in-menu.png) no-repeat 0 0;
	box-sizing: border-box;
	display: none;
}
.navFcHead ul.admissionSelectIn li{
	padding: 0;
	height: 26px;
	margin:0;
    display: block;
    float: none;
}

.navFcHead ul.admissionSelectIn li:hover img{
	opacity: 0.8;
}